;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Sélectionne un âge"
COM_PIXELCMS_SELECT_MANUFACTURER="Sélectionne un fabricant"
COM_PIXELCMS_SELECT_CATEGORY="Sélectionne une catégorie"
COM_PIXELCMS_NEWER_THAN="Plus neuf que {{ item.value }} années"
COM_PIXELCMS_ITEM_1="1 produit de {{this.products.length}} est affiché."
COM_PIXELCMS_ITEM_2="{{this.filteredData.length}} produits de {{this.products.length}} sont affichés."
COM_PIXELCMS_PREV_PAGE="Page précédente"
COM_PIXELCMS_NEXT_PAGE="Page suivante"
COM_PIXELCMS_BUILD_YEAR="Année de construction"
COM_PIXELCMS_POWER="Puissance moteur"
COM_PIXELCMS_WORKHOURS="Heures de service"
COM_PIXELCMS_READ_MORE="En savoir plus"
COM_PIXELCMS_ASK_FOR_PRICE="Prix sur demande"
COM_PIXELCMS_CURRENCY="EUR"
COM_PIXELCMS_MANUFACTURER="Fabricant"
COM_PIXELCMS_CONDITION="État"
COM_PIXELCMS_EQUIPMENT="Équipement"
COM_PIXELCMS_WHEELING="Pneumatiques"
COM_PIXELCMS_BACK="Arrière"
COM_PIXELCMS_FRONT="Avant"
COM_PIXELCMS_RELATEDADS="Weitere Angebote aus dem Bereich"
COM_PIXELCMS_NETTO="Prix H.T. (hors taxes):"
COM_PIXELCMS_BRUTTO="Prix T.T.C.:"
COM_PIXELCMS_NETTO_SPRINTF="%s (hors taxes)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (avec taxes)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (avec %s%% taxes)"
COM_PIXELCMS_NETTO_SHORT="Prix H.T.:"
COM_PIXELCMS_BRUTTO_SHORT="Prix T.T.C.:"
COM_PIXELCMS_CONDITION_0="Sans importance"
COM_PIXELCMS_CONDITION_USED="Occasion"
COM_PIXELCMS_CONDITION_NEW="Nouveauté"
COM_PIXELCMS_CONDITION_DEMONSTRATION="demonstration"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="Matériel accidenté ou incendié"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Machine d'exposition"
COM_PIXELCMS_CONDITION_UNKNOWN="aucune information"
COM_PIXELCMS_OTHER="autre"
COM_PIXELCMS_INTERNAL_ID="Articlenumber"

COM_PIXELCMS_VAT_NOT_SEPARABLE="T.V.A. non remboursable"

COM_PIXELCMS_SORTKEY_LABEL="Routage"
COM_PIXELCMS_SORTKEY_DEFAULT="Standard"
COM_PIXELCMS_SORTKEY_YEAR="Année de construction"
COM_PIXELCMS_SORTKEY_PRICE="Prix"

COM_PIXELCMS_SORTORDER_LABEL="Ordre"
COM_PIXELCMS_SORTORDER_ASC="Montant"
COM_PIXELCMS_SORTORDER_DESC="Décroissant"

COM_PIXELCMS_SELECT_CATEGORY_LABEL="Catégorie"
COM_PIXELCMS_SELECT_MANUFACTURER_LABEL="Fabricant"

COM_PIXELCMS_DETAIL_ONLY="Détails seulement"

COM_PIXELCMS_ARCHIVE="Archiver »"
